# markdown

for parsing markdown

## API

#### [properties](#markdown-properties)

  - [id](#markdown-properties-id)


#### [methods](#markdown-methods)

  - [render](#markdown-methods-render) ()


for parsing markdown

- **id** 

  - **type** : any


<a name="markdown-methods"></a> 

## methods 

<a name="markdown-methods-render"></a> 

### markdown.render()




## dependencies 
- [marked](http://npmjs.org/package/marked)

*README auto-generated with [docs](https://github.com/bigcompany/resources/tree/master/docs)*